Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF17
1 files changed, 8 insertions, 9 deletions
diff --git a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
index 4ef36e9d1a4..f3f019ec213 100644
--- a/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
+++ b/extraplugins/dsml.validation/org.eclipse.papyrus.dsml.validation.generator/META-INF/MANIFEST.MF
@@ -1,4 +1,6 @@
Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.dsml.validation.generator,
+ org.eclipse.papyrus.dsml.validation.generator.xtend
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.uml2.uml,
org.eclipse.emf.ecore,
@@ -6,23 +8,20 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ocl,
org.eclipse.ocl.ecore,
org.eclipse.emf.validation;bundle-version="1.4.0",
- org.eclipse.papyrus.dsml.validation.model;bundle-version="1.0.1",
+ org.eclipse.papyrus.dsml.validation.model;bundle-version="1.0.2",
com.google.guava;bundle-version="11.0.0",
org.eclipse.xtext.xbase.lib,
org.eclipse.xtend.lib,
org.eclipse.xtend.lib.macro,
org.eclipse.xtend2.lib;bundle-version="2.7.2",
- org.eclipse.papyrus.codegen.base;bundle-version="1.0.1"
-Export-Package: org.eclipse.papyrus.dsml.validation.generator,
- org.eclipse.papyrus.dsml.validation.generator.xtend
+ org.eclipse.papyrus.codegen.base;bundle-version="1.0.2"
Bundle-Vendor: %pluginProvider
-Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Eclipse-LazyStart: true
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.dsml.validation.generator.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dsml.validation.generator.Activator
Bundle-SymbolicName: org.eclipse.papyrus.dsml.validation.generator
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-

Back to the top